@font-face {
    font-family: 'sf';
    src: url('SFPRODISPLAYREGULAR.OTF') format('opentype');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #f0f0f0;
    margin: 0;
    height: 100vh;
}
#navtop {
    background-color: #333;
    color: white;
    padding: 10px;
    font-family: 'sf', sans-serif;
}